Bug 65171 - anaconda fails at line 438, clean install, checked equipment.
anaconda fails at line 438, clean install, checked equipment.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-19 01:17 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-19 21:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
file provided by installer at failiure (1.06 KB, text/plain)
2002-05-19 01:18 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-19 01:17:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
This is quite far into the install process, it happens when trying to configure 
both as a server, and as a workstation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.nothing special, just follow the prompts on the install.

Actual Results:  I was given a file to report here

Expected Results:  Linux should have finished installing

Additional info:

This copy came with "Linux Administration A Beginner's Guide second edition"
Comment 1 Need Real Name 2002-05-19 01:18:39 EDT
Created attachment 57886 [details]
file provided by installer at failiure
Comment 2 Need Real Name 2002-05-19 21:09:39 EDT
I got a copy of RH 5.2, and it installed fine, as does DOS.
Comment 3 Michael Fulbright 2002-05-20 14:51:35 EDT
The disk appears to be bad or is missing required packages.  I would recommend
using the latest release of Red Hat, which you can order from us, or download
for free.

Note You need to log in before you can comment on or make changes to this bug.